<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.5.2.3 Example_37 (5)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<br>
<h4 class="HELM_example">Example</h4>
<p>Solve the inequality <span class="math inline">\(|5x-2|&lt;4\)</span> and depict the solution graphically.</p>
<h4 class="HELM_solution">Solution</h4>
<p>We treat each part of the inequality separately: <span class="math display">\[\begin{aligned}
-4 &amp;&lt; 5x-2 \\
-2 &amp;&lt; 5x \qquad \hbox{ by adding 2 to both sides} \\
-{2\over 5} &amp;&lt; x \qquad \hbox{ by dividing both sides by 5}\end{aligned}\]</span> So <span class="math inline">\(x&gt;-{2\over5}\)</span>. Now consider the second part: <span class="math inline">\(5x-2&lt;4\)</span>. <span class="math display">\[\begin{aligned}
5x-2 &amp;&lt; 4 \\
5x &amp;&lt; 6 \qquad \hbox{ by adding 2 to both sides}\\
x &amp;&lt; {6\over 5} \qquad \hbox{ by dividing both sides by 5}\end{aligned}\]</span> Putting both parts of the solution together we see that the inequality is satisfied when<br>
    <span class="math inline">\(\displaystyle{-{2\over 5}&lt;x&lt;{6\over 5}}\)</span>. This range of values is shown in the figure below.</p>
<br>
<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/3.5_fig3.svg" alt="" role="presentation" class="img-responsive atto_image_button_text-bottom" width="493" height="33">
</figure>]]></text>
<file name="3.5_fig3.svg" path="/" encoding="base64">[encoded data, 154076 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
